﻿/********** Default styles. **********/

/* The alert control wrapper */
.FnlAlert
{
  width: 702px; /* The width of the alert. */
  position: relative; /* Position relative so we can absolutely position elements inside of it. */
  overflow: hidden; /* No image or text should flow outside of the control. */
  font: normal 12pt Arial;
}

/* The main alert image */
.FnlAlert .AlertImage
{
  width: 702px; /* Set the image to use the full width of the alert. */
}

/* The alert title */
.FnlAlert .Title
{
  position: absolute;
  left: 203px;
  top: 16px;
  text-transform: uppercase;
  font-size: 15px; /* Set the text to an exact height to maintain it's size within the image. */
  font-weight: bold;
}

/* The alert date */
.FnlAlert .Date
{
  position: absolute;
  right: 38px;
  top: 16px;
  text-transform: uppercase;
  font-size: 15px; /* Set the text to an exact height to maintain it's size within the image. */
  font-weight: bold;
}

/* The alert description */
.FnlAlert .Description
{
  height: 90px;
  overflow: hidden;
  position: absolute;
  left: 203px;
  top: 43px;
  font-size: 12px; /* Set the text to an exact height to maintain it's size within the image. */
  margin-right: 38px;
}

/* The alert type */
.FnlAlert .Type
{
  height: 18px;
  overflow: hidden;
  position: absolute;
  left: 203px;
  top: 152px;
  text-transform: uppercase;
  font-size: 15px; /* Set the text to an exact height to maintain it's size within the image. */
  font-weight: bolder;
  margin-right: 38px;
}

/********** Styles specific for the emergency notice. **********/
.FnlAlert .EmergencyNotice
{
  color: White;
}

.FnlAlert .EmergencyNotice a
{
  color: White;
  text-decoration: none;
}

.FnlAlert .EmergencyNotice a:link
{
}

.FnlAlert .EmergencyNotice a:visited
{
}

.FnlAlert .EmergencyNotice a:hover
{
  text-decoration: underline;
}

.FnlAlert .EmergencyNotice a:active
{
}

/********** Styles specific for the inclement weather. **********/
.FnlAlert .InclementWeather
{
  color: White;
}

.FnlAlert .InclementWeather a
{
  color: White;
  text-decoration: none;
}

.FnlAlert .InclementWeather a:link
{
}

.FnlAlert .InclementWeather a:visited
{
}

.FnlAlert .InclementWeather a:hover
{
  text-decoration: underline;
}

.FnlAlert .InclementWeather a:active
{
}